Subject: Blends Polymer Simulations

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Thu, 13 Apr 2000 14:28:22 -0400 (CST)

Hi all!

	I'm looking for some reference about Blends Polymer simulations, 
I'm using BLENDS/Cerius2, I will appreciate some reference in that
Belnds/C2 is used.

I will summarise the answers.

Thanks a lot!

Danilo Gonzalez N.           

University of Santiago de Chile
Faculty of Chemistry and Biology, Computational Chemistry Lab.         
Casilla 40, Correo 33, Santiago, Chile      Fono: (562) 681 1542 Anexo:799
E-mail : [email-masked]            Fax : (562) 681 2108           
**************************************************************************